.modal__backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.modal__content {
  background-color: #fff;
  border-radius: 4px;
  padding: 2rem;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1001;
}
